Bug 1070846 - Show user name in smartcard pin prompt
Summary: Show user name in smartcard pin prompt
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: evolution
Version: 6.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Matthew Barnes
QA Contact: Asha Akkiangady
URL:
Whiteboard:
Depends On: 1066113
Blocks: 1078817
TreeView+ depends on / blocked
 
Reported: 2014-02-27 15:17 UTC by Roshni
Modified: 2014-10-14 04:41 UTC (History)
5 users (show)

Fixed In Version: evolution-2.32.3-31
Doc Type: Bug Fix
Doc Text:
Clone Of: 1066113
Environment:
Last Closed: 2014-10-14 04:41:20 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1416 normal SHIPPED_LIVE evolution bug fix update 2014-10-14 00:55:22 UTC

Comment 4 Roshni 2014-08-20 13:08:56 UTC
Verified on evolution-2.32.3-33.el6.

The Smartcard pin prompt on evolution shows the username on the card and not just the card reader info.

Comment 5 errata-xmlrpc 2014-10-14 04:41:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1416.html


Note You need to log in before you can comment on or make changes to this bug.